Il y a actuellement 56 visiteurs
Mardi 24 Octobre 2017
accueilactualitésdossierscomparer les prixtélécharger gratuitement vos logicielsoffres d'emploiforum informatique
Connexion
Créer un compte

LINUX XGL

L'informatique, ce n'est pas qu'un PC équipé de Windows. Ce forum est dédié aux utilisateurs de systèmes d'exploitation dérivés d'unix (GNU/Linux, *BSD, etc...) et aux autres OS alternatifs.

LINUX XGL

Message le 07 Mai 2007 19:00

bonjour a tous je vien d'installer linus debian, et jaimerai savoir comment fait on pour installer le burau 3d linux XGL merciiiiiii
Chrichri13200
Sous Expert(e)
Sous Expert(e)
 
Messages: 61
Inscription: 03 Mai 2007 17:46
Localisation: 13200 arles
 


Message le 07 Mai 2007 19:18

Salut,

Tu devrais te tourner vers Beryl.
(Il y a de nombreuses sources d'infos sur le web, par exemple ici, google t'aidera à trouver d'autre liens).
Walk of shame, walk of game... what uuuup !
Avatar de l'utilisateur
coyote89
PC-Infopraticien
PC-Infopraticien
 
Messages: 7862
Inscription: 07 Mai 2003 17:39
Localisation: Chine :)
 

Message le 07 Mai 2007 19:20

merci mais en fait ça fait une heure et demi que je cherche et jtrouve pas par google, donc si vous auriez si possible un lien direct pour l'installer et quelque indication svp . . . merci ^^
Chrichri13200
Sous Expert(e)
Sous Expert(e)
 
Messages: 61
Inscription: 03 Mai 2007 17:46
Localisation: 13200 arles
 

Message le 07 Mai 2007 19:22

J'en ai donné un dans mon post précédent...
Et comme je t'ai dit, ne cherche pas XGL, cherche Beryl.
Walk of shame, walk of game... what uuuup !
Avatar de l'utilisateur
coyote89
PC-Infopraticien
PC-Infopraticien
 
Messages: 7862
Inscription: 07 Mai 2003 17:39
Localisation: Chine :)
 

Message le 07 Mai 2007 19:23

en fait quelle est la différence?? entre beryl et XGL
Chrichri13200
Sous Expert(e)
Sous Expert(e)
 
Messages: 61
Inscription: 03 Mai 2007 17:46
Localisation: 13200 arles
 

Message le 07 Mai 2007 19:38

a oui j'oubliai, le problème c'est que je ne connais pas le fonctionnement de linux, une fois des paquets décompressé je ne sais pas les installer, pour sa que je vous demande de l'aide, encore merci d'avanec pour votre aide
Chrichri13200
Sous Expert(e)
Sous Expert(e)
 
Messages: 61
Inscription: 03 Mai 2007 17:46
Localisation: 13200 arles
 

Message le 07 Mai 2007 19:57

Encore une fois, va voir mon lien, l'installation est expliquée !!
Au pire, il y a tout ce que tu as toujours voulu savoir sur linux sur doc.ubuntu-fr.org ...

P.S : Je comprend pourquoi tu n'as rien trouvé sur google, si tu as aussi bien lu lors de tes recherches que tu as lu ma première réponse... :roll:
Walk of shame, walk of game... what uuuup !
Avatar de l'utilisateur
coyote89
PC-Infopraticien
PC-Infopraticien
 
Messages: 7862
Inscription: 07 Mai 2003 17:39
Localisation: Chine :)
 

Message le 12 Mai 2007 14:11

bonjour merci pour toute votre aide, j'ai enfin réussi a modifier le fichier source, sauf que il me refuse d'installer les paquet necessaire (beryl, beryl-manager, emerald-themes) je ne sais pas pourquoi, il me marque depend: beryl ne doit etre installer . . . .
kelkun peut m'aider? svp
merci
Chrichri13200
Sous Expert(e)
Sous Expert(e)
 
Messages: 61
Inscription: 03 Mai 2007 17:46
Localisation: 13200 arles
 

Message le 13 Mai 2007 09:44

le fichier sources.list est bien modifé, la démarche a été suivie avec succès, mais que se soit dans les gestionnaire de paquets ou dans le terminal, impossible d'installer les paquets necessaire. . . .:

Les paquets suivants ont des dépendances non satisfaites :
beryl-core: Dépend: libc6 (>= 2.4-1) mais 2.3.6.ds1-13 est installé.
libberylsettings0: Dépend: libc6 (>= 2.4-1) mais 2.3.6.ds1-13 est installé.
Resolving dependencies...
Impossible de trouver une solution à ces dépendances ! Abandon...
Abandon.

pouvez vous m'aider svp? merci
Chrichri13200
Sous Expert(e)
Sous Expert(e)
 
Messages: 61
Inscription: 03 Mai 2007 17:46
Localisation: 13200 arles
 

Message le 13 Mai 2007 20:04

C'est quelle version de Debian qui est installée ? Etch (4.0) ou Sarge (3.1) ou plus ancien...
Visiblement tes paquets ne sont pas à jour et/ou trop anciens. Il te faudrait upgrader ton installation ou au moins ces paquets. Généralement, cela se fait "tout seul" avec des mises à jour, mais si tu tournes avec une version trop ancienne, il te faut carrément migrer tout l'installation.

A minima, pour commencer, tu lances l'outil "synaptic" et tu fais une mise à jour de la version actuelle.
Libérez-vous : http://www.debian.org
Nobody knows what sysadmin does... until he stops doing it
Avatar de l'utilisateur
CaSa
PC-Infopraticien
PC-Infopraticien
 
Messages: 8872
Inscription: 13 Mai 2003 16:32
Localisation: A.H.P... et jamais loin d'une Debian
 

Message le 14 Mai 2007 06:07

j'ai etch(4.0) et les paquets sont a jour, j'ai été obliger de upgrader pour avoir les paquet beryl . . .
Chrichri13200
Sous Expert(e)
Sous Expert(e)
 
Messages: 61
Inscription: 03 Mai 2007 17:46
Localisation: 13200 arles
 

Message le 18 Mai 2007 12:03

merci a tous pour votre aide, mais je me suis débrouiller autrement, j'ai installer ubuntu et tout est venu tout seul, encore merci, topic réglé
Chrichri13200
Sous Expert(e)
Sous Expert(e)
 
Messages: 61
Inscription: 03 Mai 2007 17:46
Localisation: 13200 arles
 



Sujets similaires

Message Récupération de données impossible sous toutou linux
Bonjour,Mon ordinateur sous windows 7 ne se lançait plus (bloqué à un écran bleu sans possibilité d'aller dans ma session), j'ai donc cherché sur vos forums s'il était possible de récupérer les données de mes disques durs. J'ai trouvé un tutoriel très bien fait qui proposait d'utiliser toutou linux ...
Réponses: 2

Message Installer Linux sur un HDD ou un SSD ?
Bonjour,Je suis nouveau sur ce forum, je ne sais pas si je pose ma question dans la bonne catégorie, mais si ce n'est pas le cas, je me corrigerais.Bref, mon problème en ce moment, est que je souhaite installer Linux sur ma machine.Donc le problème est-que sur cette machine j'ai un SSD 500GO (Window ...
Réponses: 2

Message chromium et linux
bonjour j'ai essayé d'installer chromium ,mais il ne se passe rien quand je clique sur l'icône ,je suis passé par le gestionnaire de logiciel ,mais j'ai du manque un truc ,si vous pouvez m'aider merci
Réponses: 75

Message passé a linux mint 18
bonjour je veux passer a mint 18 ,j'ai tenu quatre ans avec le prédécesseur ,j'ai installé unetbootin mais quand je l'ouvre ,mystère ,je n'avais pas le souvenir que c'était comme ça et en anglais ,il me semble que j'avais juste choisi le mint que j'avais télécharger ,ben la ,y a pas .je ne sais pas ...
Réponses: 24

Message je n arrive plus a redemarrer mon petit ordi sous linux
bonjour j ai un ordi qui tourne sur windows7 d origine et j ai installer un linux en plusnormalement quand je demarre j ai le choix entre ubuntu ou windows 7 , c'est toujours le cas mais par contre ubuntu plante alors que win7 marche encoreil y a marqué kernel offset: disabledend kenel pani-not sync ...
Réponses: 6

Message sauvegarde pour linux sur clé usb
bonjour j'ai commencé a sauvegarder mes données sur des clés (j'en ai trois de 32 gigas ) je les ai formaté en ext4 pour la première (toshiba) pas de souci la clé s'ouvre toute seule ,je préfère vérifier qu'elle s'ouvre bien après ce sera trop tard la deuxième (philips ) c'est impossible ça me met ...
Réponses: 2

Message D.D. Linux (Ubuntu) inaccessible
Bonjour!Avant de faire des bêtises, j'aimerais avoir vos conseils:Suite à des arrêts et mises en veille un peu hard, mon D.D. portant Ubuntu 16.04 est inaccessible.Ma config: PC tour Lambda, avec un D.D. 500 Go pour Seven, un autre de 320 Go pour Ubuntu, un autre de 500 Go pour les médias, un autre ...
Réponses: 6


Qui est en ligne

Utilisateurs parcourant ce forum: Aucun utilisateur enregistré et 3 invités


.: Nous contacter :: Flux RSS :: Données personnelles :.